## hexec 0.2.1

=== debian/changelog ===
hexec (0.2.1-4) unstable; urgency=medium

  * Bump Stanrads-Version to 4.1.4
  * debian/compat: 11
  * d/control:
    - Move Vcs-* to salsa.d.o.
    - B-D: remove autotools-dev, dh_autoreconf
    - Change priority to optional

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 04 Jul 2018 17:04:13 +0900

hexec (0.2.1-3) unstable; urgency=medium

  * debian/control: Add Vcs-Git
  * debian/rules: Build with dh-autoreconf. (Closes: #727893)
  * Bump Standards-version 3.9.5

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Feb 2014 18:15:30 +0900

hexec (0.2.1-2) unstable; urgency=low

  [ Luk Claes ]
  * Don't ship .la files (Closes: #621629).

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 23 Jun 2011 09:43:32 +0900

hexec (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #507155)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 19 Nov 2010 17:42:38 +0900
