=== debian/control ===
Source: hexec
Section: devel
Priority: optional
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: http://sourceforge.net/projects/hexec/
Vcs-Git: https://salsa.debian.org/debian/hexec.git
Vcs-Browser: https://salsa.debian.org/debian/hexec

Package: hexec
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command line tool to hook into exec calls
 hexec can be used to hook into exec system calls. It evaluates a user
 defined expression against all hooked exec calls. This expression can
 contain simple path checks (e.g. -path "*/name") and even complex bash
 scripts.
