=== debian/watch ===
version=3
http://sf.net/hexec/hexec-(.*)\.tar\.gz
